text:
  -
    value: "<p>Hiermit bestätigen wir die Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“ und Deine [anmeldesystem:aterm]!</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Bestätigung der Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“ und Deiner [anmeldesystem:aterm]'
    format: bueditor
  -
    value: 'Wir bitten Dich nun, das Geld für Deine [anmeldesystem:aterm] zu überweisen!'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Hiermit bestätigen wir die <strong>Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“</strong> und Deine [anmeldesystem:aterm]!</p>\r\n\r\n<p>Wir möchten Dich jetzt bitten, baldmöglichst die Teilnahmebeiträge für die Veranstaltung zu überweisen.</p>\r\n\r\n<p>Unsere Kontodaten und den zu überweisenden Betrag sowie weitere Infos zur Veranstaltung findest Du unten!</p>\r\n\r\n<p>Sollte damit etwas nicht stimmen oder Du sonst irgendwelche Fragen haben, bitten wir Dich um möglichst schnelle Rückmeldung, am besten an <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
